body
{
    background-color: beige;
    margin:0px;
}
header
{
    height: 90px;
    background-color: maroon;
    color: whitesmoke;
    padding: 20px;
    clear: both;
}
a.headernav, a.headernav:link, a.headernav:visited, a.headernav:hover, a.headernav:active
{
    color:whitesmoke;
}
main
{
    padding-left: 10px;
    padding-right: 10px;
    font-family: arial;
    color: black;
    margin-bottom: 10px;
}
footer
{
    font-size: 15px;
    padding-top: 10px;
    text-align:center;
    height: 30px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-bottom: 0px;
    background-color: maroon;
    color: whitesmoke;
    clear: both;
}